package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.MunicipalMisprint;
import com.ruoyi.system.domain.PopularInformation;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface PopularInformationMapper {

    List<PopularInformation> selectPopularInformationList();

    void deletePopularInformationAll();
    /**
     * 网站可用性实时监测-数据推送接口
     */
    void insertBatch(@Param("list") List<PopularInformation> list);



}